
(**/**)

val coerce_widget: FrGui_common.widget -> widget
val uncoerce_widget: widget -> FrGui_common.widget

val extract_widget: widget_guts -> widget

val coerce_input: 'a FrGui_input.input -> 'a input
